# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the falkon package.
# Chao Feng <chaofeng111@gmail.com>, 2017
#
msgid ""
msgstr ""
"Project-Id-Version: kdeorg\n"
"PO-Revision-Date: 2018-04-26 06:11-0400\n"
"Last-Translator: guoyunhebrave <guoyunhebrave@gmail.com>\n"
"Language-Team: Chinese Simplified\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Qt-Contexts: true\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: kdeorg\n"
"X-Crowdin-Language: zh-CN\n"
"X-Crowdin-File: /kf5-stable/messages/extragear-network/falkon_autoscroll_qt."
"pot\n"

#: autoscrollsettings.ui:14
msgctxt "AutoScrollSettings|"
msgid "AutoScroll Settings"
msgstr ""

#: autoscrollsettings.ui:68
msgctxt "AutoScrollSettings|"
msgid "<h1>AutoScroll</h1>"
msgstr ""

#: autoscrollsettings.ui:105
msgctxt "AutoScrollSettings|"
msgid "Scroll Divider:"
msgstr ""

#: autoscrollsettings.ui:134
msgctxt "AutoScrollSettings|"
msgid "<b>Note:</b> Setting higher divider will slow down scrolling"
msgstr ""